libindicator3-dev 0.4.92-0ubuntu2 (armhf binary) in ubuntu precise

 This library contains information to build indicators to go into
 the indicator applet.
 .
 This package contains files that are needed to build applications.

Details

Package version:
0.4.92-0ubuntu2
Source:
"libindicator" 0.4.92-0ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional